.Header__shop-menu {
    margin-left: 2rem;

    a {
        &:hover,
        &:active {
            svg {
                fill: theme('colors.primary');
            }
        }

        svg {
            height: 16px;
        }
    }
}
